<?php
/* @var $this FavoritesController */
/* @var $dataProvider CActiveDataProvider */

$this->breadcrumbs=array(
	'操作题收藏',
);
$this->menu=array(
	array('label'=>'单选题', 'url'=>array('index','type'=>'single')),
	array('label'=>'多选题', 'url'=>array('index','type'=>'multi')),
	array('label'=>'判断题', 'url'=>array('index','type'=>'judge')),
	array('label'=>'操作题', 'url'=>array('index','type'=>'operate')),
);
?>

<h1>操作题收藏</h1>

<?php $this->widget('zii.widgets.CListView', array(
	'dataProvider'=>$dataProvider,
	'itemView'=>'_view_operate',
)); ?>
<?php echo CHtml::scriptFile('/css/yii_clv_del.js')?>